﻿body {
	font-family: Georgia, serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}

.oneColFixCtrHdr #container {
	width: 960px;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	color: #454545;
}

.savoir a:hover {
	color: #fff;
}

#container h1 a {
	color: #fff;
}

#container h1 a:hover {
	color: #454545;
}

#lamano a {
	background: url("../images/lamano_ico.png") no-repeat scroll 0 50% transparent;
	color: #A3DEBF;
	display: block;
	font-size: 15px;
	font-weight: bold;
	padding-left: 26px;
}

.liec {
	margin: 158px 0 0;
	position: absolute;
}

.tabs li {
	float: left;
	margin-left: 12px;
}

#container h1 {
	background: #3bcde0;
	color: #fff;
	font-size: 16px;
	margin: 0 0 4px;
	padding: 5px;
	text-transform: uppercase;
	width: 980px;
}

#categories {
	background: #3bcde0;
	color: #262626;
	font-size: 14px;
	margin: 0;
	padding: 6px 6px 6px 10px;
}

#are {
	display: block;
	padding: 4px 0;
}

.hr,
#hr {
	border-top: 1px solid #A9A8A9;
	margin: 3px 0;
}

.nogo {
	left: 404px;
	position: absolute;
	top: 5px;
}

.oneColFixCtrHdr #header {
	position: relative;
	width: 960px;
	height: 180px;
	margin: 0 auto;/*background:url("../images/logo.jpg") no-repeat scroll center center transparent;*/
}

#menu {
	width: 960px;
	border-bottom: 1px solid #A9A8A9;
	height: 29px;
	margin: 0 auto 3px;
	position: relative;
}

#lang {
	float: right;
}

ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#menu li {
	margin-left: 2px;
	float: left; /*pour IE*/
}

div.paginate {
	float: left;
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 3px;
	padding: 3px;
	text-align: center;
	width: 947px;
}

div.paginate a {
	background-color: #fff;
	border: 1px solid #C4C4C4;
	border-radius: 4px;
	color: #666666;
	margin: 1px;
	padding: 2px 5px;
	text-decoration: none;
}

.current {
	background-color: #fff;
	border: 1px solid #C4C4C4;
	color: #3BCDE0;
	margin: 1px;
	padding: 2px 5px;
	border-radius: 4px;
	text-decoration: none;
}

ul li a {
	display: block;
	float: left;
	text-decoration: none;
	text-align: left;
	padding: 0 30px 0 0;
	font-size: 16px; /*pour avoir un effet "outset" avec IE :*/
}

ul li a:hover {
	font-weight: bold;
	color: #515151;
}

.active {
	color: #515151;
	font-weight: bold;
}

.oneColFixCtrHdr #mainContent {

	/*min-height: 400px;*/
	background: #FFFFFF;
	overflow: hidden;
	margin-bottom: 60px;
	margin-top: 16px;
}

.oneColFixCtrHdr #footer {
	border-top: 1px solid #a9a8a9;
	padding: 11px 0 0;
}

.oneColFixCtrHdr #footer p {
	margin: 0;
	color: #515151;
	font-size: 10px;
}

.hpage {
	cursor: pointer;
	display: block;
	height: 180px;
	left: 42%;
	position: absolute;
	width: 197px;
}

img {
	border: 0px;
}

a,
a:link,
a:visited {
	color: #515151;
	text-decoration: none;
}

a:hover,
li span {
	color: #3bcde0;
}

#slider {
	width: 960px;
	height: 446px;
	margin: 0 auto 10px;
	position: absolute;
	z-index: -1;
}

#search form .ok {
	background-color: transparent;
	border: 0 none;
	height: 19px;
	margin-left: -29px;
	position: relative;
	top: -1px;
	width: 26px;
}

#maison img {
	padding-right: 10px;	/*padding-bottom:22px;*/
	height: 160px;
	width: 250px;
}

.img {
	padding-right: 10px;
	padding-bottom: 22px;
}

#search {
	background: none repeat scroll 0 0 transparent;
	float: right;
	width: 196px;
	position: relative;
}

#categories a {
	color: #262626;
}

#search form .recherche {
	background-image: url(../images/bgsre.png);
	background-repeat: no-repeat;
	height: 22px;
	width: 196px;
	border: 0 none;
}

#info {
	float: left;
	width: 183px;
}

#partner {
	float: left;
	width: 605px;
}

#lamano {
	float: right;
	width: 100px;
}

.picture {
	float: left;
	height: 154px;
	width: 240px;
}

.maison {
	height: auto;
	margin: 10px 0 22px;
	width: 960px;
	color: #515151;
	border-top: 1px solid #A9A8A9;
	border-bottom: 1px solid #A9A8A9;
	padding: 13px 0;
	float: left;
}

.maison:hover {
	background-color: #e8e8e8;
}

.ingo1 {
	float: left;
	height: 154px;
	font-size: 14px;
	margin: 0 0 0 32px;
}

.titre {
	text-transform: capitalize;
	margin: 0 0 0 12px;
	font-size: 15px;
}

.italia {
	font-style: italic;
	font-size: 14px;
}

.prix {
	font-weight: bold;
	font-size: 14px;
	padding: 0 0 0 17px;
	float: right;
}

.ingo2 {
	float: left;
	height: 154px;
	width: 287px;
}

.savoir2 a:hover {
	color: #fff;
}

.savoir2 {
	background: none repeat scroll 0 0 #3BCDE0;
	float: right;
	background-image: url("../images/aler.png");
	background-position: right center;
	background-repeat: no-repeat;
	font-size: 15px;
	padding: 6px;
	text-align: center;
	width: 150px;
}

.savoir {

	/*
	 background-color: #3bcde0;   padding-left: 29px;
	 background-image: url("../images/aler.png");
	    background-position: right center;
	    background-repeat: no-repeat;
	    display: block;
	    float: right;
	    font-size: 15px;
	    height: 25px;
	    padding-top: 3px;
	    position: relative;
	    top: 89px;
	    width: 133px;  text-align: center;*/
	background-color: #3bcde0;
	float: right;
	font-size: 15px;
	padding: 6px;
	margin-top: 89px;
	text-align: center;
	width: 150px;
	background-image: url("../images/aler.png");
	background-position: right center;
	background-repeat: no-repeat;
}

.liste {
	background-image: url("../images/liste.jpg");
	background-position: right center;
	background-repeat: no-repeat;
	float: right;
	font-size: 16px;
	padding: 0 29px 0 0;
	color: #515151;
}

#images {
	width: 457px;
	float: left;
	margin-left: 10px;
}

.desc {
	float: left;
	padding-left: 17px;
	width: 915px;
}

.ingo3 {
	color: #515151;
	float: left;
	height: 295px;
	font-size: 13px;
	width: 230px;
}

.ingo4 {
	color: #515151;
	font-size: 14px;
	float: left;
	height: 295px;
	width: 230px;
}

#adr {
	float: right;
	position: relative;
	text-align: right;
	width: 256px;
}

#adr .titre {
	font-size: 14px;
	display: block;
}

#categories a:hover {
	color: #262626;
}

.tabs {
	float: left;
	position: relative;
	top: 36px;
	width: 960px;
}

.tabs li {
	list-style: none;
	display: inline;
	padding: 0 33px;
}

.tabs a {
	padding: 5px 12px;
	display: inline-block;
	color: #666666;
	font-size: 13px;
	text-decoration: none;
}

.tabs a.active {
	color: #000;
}

.tabs2 {
	float: left;
	position: relative;
	width: 173px;
	top: 22px;
	margin-top: -23px;
}

.tabs2 li {
	list-style: none;
	display: inline;
	padding: 0 20px;
	width: 34px;
}

.tabs2 a {
	padding: 5px 10px;
	display: inline-block;
	color: #666666;
	text-decoration: none;
}

.tabs2 a.active {
	color: #000;
}

#tab1 {
	background-image: url("../images/bgtab.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	float: left;
	min-height: 290px;
	padding-top: 44px;
	width: 962px;
}

#tab3 {
	background-image: url("../images/tabs2.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	float: left;
	min-height: 149px;
	width: 185px;
	padding-top: 22px;
	color: #515151;
	font-size: 12px;
}

#tab4 {
	background-image: url("../images/tabserch.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	float: left;
	min-height: 149px;
	width: 185px;
	padding-top: 22px;
	color: #515151;
	font-size: 12px;
}

#tab2 {
	background-image: url("../images/bgtab.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	float: left;
	min-height: 290px;
	padding-top: 44px;
	width: 962px;
}

#sous {
	background: none repeat scroll 0 0 red;
	height: 150px;
	position: absolute;
	right: 0;
	width: 176px;
}

#topnav {
	padding: 10px 0px 12px;
	font-size: 11px;
	line-height: 23px;
	text-align: right;
}

#topnav a.signin {
	background: #88bbd4;
	padding: 4px 6px 6px;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*background: transparent url("images/signin-nav-bg-ie.png") no-repeat 0 0;
	*padding: 4px 12px 6px;
}

#topnav a.signin:hover {
	background: #59B;
	*background: transparent url("images/signin-nav-bg-hover-ie.png") no-repeat 0 0;
	*padding: 4px 12px 6px;
}

#topnav a.signin,
#topnav a.signin:hover {
	*background-position: 0 3px !important;
}

a.signin {
	position: relative;
	margin-left: 3px;
}

a.signin span {
	padding: 4px 16px 6px 0;
}

#topnav a.menu-open {
	background: #ddeef6 !important;
	color: #666 !important;
	outline: none;
}

#small_signup {
	display: inline;
	float: none;
	line-height: 23px;
	margin: 25px 0 0;
	width: 170px;
}

a.signin.menu-open span {
	color: #789;
}

#signin_menu {
	background-image: url("../images/bser.png");
	background-repeat: no-repeat;
	border: 0 none transparent;
	color: #778899;
	display: none;
	font-size: 11px;
	height: 193px;
	left: 4px;
	margin-left: 0;
	padding: 8px;
	position: absolute;
	text-align: left;
	top: 19.5px;
	width: 185px;
	z-index: 2147483647;
}

#signin_menu input[type=text],
#signin_menu input[type=password] {
	display: block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #ACE;
	font-size: 13px;
	margin: 0 0 5px;
	padding: 5px;
	width: 203px;
}

#signin_menu p {
	margin: 0;
}

#signin_menu a {
	color: #515151;
	font-size: 12px;
}

#signin_menu label {
	font-weight: normal;
}

#signin_menu p.remember {
	padding: 10px 0;
}

#signin_menu p.forgot,
#signin_menu p.complete {
	clear: both;
	margin: 5px 0;
}

#signin_menu p a {
	color: #27B !important;
}

#signin_submit {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #39d url('images/bg-btn-blue.png') repeat-x scroll 0 0;
	border: 1px solid #39D;
	color: #fff;
	text-shadow: 0 -1px 0 #39d;
	padding: 4px 10px 5px;
	font-size: 11px;
	margin: 0 5px 0 0;
	font-weight: bold;
}

#signin_submit::-moz-focus-inner {
	padding: 0;
	border: 0;
}

#signin_submit:hover,
#signin_submit:focus {
	background-position: 0 -5px;
	cursor: pointer;
}

.tipsy-inner {
	padding: 10px 15px;
	line-height: 1.5em;
	font-weight: bold;
}

.tipsy {
	opacity: .8;
	filter: alpha(opacity=80);
	background-repeat: no-repeat;
	padding: 5px;
}

.tipsy-inner {
	padding: 8px 8px;
	max-width: 200px;
	font: 11px 'Lucida Grande', sans-serif;
	font-weight: bold;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #000;
	color: white;
	text-align: left;
}

.tipsy-north {
	background-image: url(images/tipsy-north.gif);
	background-position: top center;
}

.tipsy-south {
	background-image: url(images/tipsy-south.gif);
	background-position: bottom center;
}

.tipsy-east {
	background-image: url(images/tipsy-east.gif);
	background-position: right center;
}

.tipsy-west {
	background-image: url(images/tipsy-west.gif);
	background-position: left center;
}

.select {
	background: url("../images/bgselect.png") repeat-x scroll 0 0 transparent;
	border: 0 none;
	height: 21px;
	width: 180px;
}

.Nselect {
	height: 22px;
	overflow: hidden;
	width: 163px;
}

#bg_layer,
#bg_layer_apercu {
	display: none;
	width: 100%;
	height: 100%;
	background: url("../img/bg_slide.png") repeat;
	position: fixed;
	z-index: 99;
	top: 0;
	left: 0;
}

.mail {
	cursor: pointer;
}

#popup_mail {
	width: 611px;
	height: 450px;
	background: url("../img/bg_popup_mail.png") repeat;
	margin: 7% auto 0;
	padding: 30px 0 0;
	text-align: center;
}

#popup_mail .close,
#popup_promo .close,
#popup_apercu .close {
	display: block;
	width: 18px;
	height: 18px;
	float: right;
	background: url("../img/btn_close.gif") no-repeat;
	margin: 0 20px;
	cursor: pointer;
}

.separateur {
	width: 100%;
	height: 50px;
	clear: both;
	background: url("../img/separateur.gif") left center repeat-x;
}

/* Formulaire */
#popup_mail #send_mail,
#popup_promo #send_mail {
	display: block;
	width: 516px;
	margin: 40px auto 0;
	text-align: left;
}

#popup_promo #send_mail {
	margin: 10px auto 0;
}

#popup_mail #send_mail input[type=text],
#popup_promo #send_mail input[type=text] {
	display: block;
	float: left;
	width: 240px;
	height: 32px;
	padding: 0 5px;
	margin: 0 0 10px;
	border: 1px solid #cbcbcb;
	color: #2d2e30;
	font-family: Arial, Helvetica, sans-serif;
}

#popup_promo #send_mail input[type=text] {
	clear: both;
}

#popup_mail #send_mail textarea {
	display: block;
	width: 240px;
	height: 110px;
	padding: 5px;
	border: 1px solid #cbcbcb;
	color: #2d2e30;
	float: right;
	margin: 0 0 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	resize: none;
}

#popup_mail #send_mail input[type=checkbox],
#popup_promo #send_mail input[type=checkbox] {
	float: left;
	margin: 1px 7px 0 0;
}

#popup_mail #send_mail input.submit,
#popup_promo #send_mail input.submit {
	display: block;
	width: 114px;
	height: 33px;
	line-height: 33px;
	border: none;
	background: url("../img/btn_submit_popup.png") no-repeat;
	float: right;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-family: 'Terminaldosis-DemiBold', Arial;
	text-transform: uppercase;
	margin: -5px 0 0;
	cursor: pointer;
}

#popup_promo #send_mail input.submit {
	margin: 20px 0 0 0;
	float: left;
}

.barre {
	background: none repeat scroll 0 0 #3BCDE0;
	margin-bottom: 10px;
}

label {
	display: inline-block;
	width: 144px;
}

.labln {
	display: inline;
}